{
  "name": "tomabo.mp4downloaderpro",
  "description": "Tomabo MP4 Downloader Pro",
  "path": "MP4DP_NH.exe",
  "type": "stdio",
  "allowed_origins": ["chrome-extension://ffiakjlkiamaahaajeclbjiplciadklm/"]
}
